
/* ****************** 1칸 레이아웃  ****************** */

.layout_114429_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_114429_ > div:after {content:''; display:block; clear:both;}
.layout_114429_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114429_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_114431_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_114431_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114431_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114431_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_114431_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_114431_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_114431_:before {content:'공백: 100px';}
}

/* ****************** 공백  ****************** */

.empty_line_114432_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_114432_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114432_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114432_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_114432_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_114432_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_114432_:before {content:'공백: 100px';}
}
